#mobi-menu-in{
	display:none;
	padding-bottom:15px;
	min-height:425px;
}
@media all and (max-width:1170px) {
	#mobi-menu-in{
	display:block;
}
	#box-owlr-0,
	#owl-tabs3,
	.htabs-title { display: none!important;}
  body {
    padding-top: 0;
  }
  .mobille {
    display: block !important;
  }
  #column-left {
    display: none;
  }
  #top,
  .column:nth-child(10n+5),
  .column:nth-child(10n+7),
  #sum,
  #slogan span,
  .desktop,
  .category-list,
 /*  #filterpro_box, */
  .tags,
  .box.viewed,
  .slideshow,
  .advantages,
  #slogan,
  .box.owl.for-tabs,
  #owl-tabs,
  .box-html,
 .welcome,
   /* .welcome-text, */
  #footer .column,
  #tab-attribute,
  .category-info,
  .menu,
  .t-htabs,
  .box-testimonial,
  .thtbs,
  #podarki2 {
    display: none !important;
  }
  .show-size {
    border-bottom: none;
  }
  .b50 {
    width: 100%;
    border: none;
  }
  .container {
    width: 320px;
  }
  .container.hide {
    width: 300px;
  }
  #header,
  #header > .container {
    height: auto;
  }
  #header {
    height: 211px;
    border-bottom: #adadad 1px solid;
    min-width: 0;
  }
  #menu,
  #footer {
    min-width: 0;
  }
  #header #search {
    float: none;
    width: 300px;
    margin: 0 auto 5px;
    clear: both;
  }
  #column-left + #content {
    margin-left: 0;
  }
  #content {
    min-width: 100%;
    margin-bottom: 0px;
  }
  .htabs2,
  .htabs4 {
    display: none;
  }
  .htabs2 a,
  .htabs3 a {
    width: 75px;
    padding: 10px 0;
    letter-spacing: -1px;
  }
  .htabs3 {
    padding: 0 10px;
  }
  .htabs-title {
    font-size: 22px;
    height: 50px;
    line-height: 50px;
  }
  .item {
    width: 145px;
  }
  .for-tabs3 {
    padding-left: 8px;
  }
  .product-grid .image,
  .product-grid .image a,
  .box-content.owl-theme .image,
  .box-content.owl-theme .image a {
    width: 145px !important;
    height: 215px !important;
  }
  .box-product .image img,
  .item .image img {
    width: 143px;
  }
  .prices {
    font-size: 14px;
  }
  .welcome-text {
    padding:10px;
    text-align: left;
	border: #dbdbdb 1px solid;
  }
  #map {
    height: 250px;
  }
  .welcome-text *{
	  font-size:12px!important;
  }
  .welcome-text p:nth-child(1),
  .welcome-text p:nth-child(2),
  .welcome-text p:nth-child(3),
  .welcome-text p:nth-child(4){
	  display:none;
  }
  .welcome-text u{
	  display:block;
	  text-align:center;
	  padding:10px 0;
  }
  .welcome-text u a{
	  display:inline-block;
	  padding:10px 20px;
	border: #38B0E3 1px solid;
  }
  .column:nth-child(10n+2) {
    height: 200px !important;
  }
  .column {
    height: 90px !important;
  }
  .column:nth-child(10n+3) {
    margin-bottom: 20px;
  }
  .column img {
    margin: 20px auto 10px !important;
  }
  .column:nth-child(10n+6) {
    height: 200px !important;
    padding-left: 20px;
  }
  #footer {
    height: auto;
  }
  #cart {
    position: relative;
    top: 16px;
    left: 0;
    right: 0;
    margin: 0 5px 0 0;
    padding: 0;
    width: 35px;
    height: 60px;
    float: left;
  }
  #cart .heading {
    height: 60px;
    width: 60px;
    padding: 0;
    background: url('../image/cart.png') center center no-repeat;
  }
  #quantity {
    left: 37px;
  }
  #cart.active {
    border: none !important;
  }
  #cart.active:after {
    content: none;
  }
  #cart.active .content {
    display: none !important;
  }
  #cart.active .heading {
    background: url('../image/cart.png') center center no-repeat;
  }
  #cart.active #quantity {
    color: #000;
    position: absolute;
    top: 8px;
    left: 37px;
    width: 20px;
    height: 20px;
    background: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: #999 0 0 3px;
    box-shadow: #999 0 0 3px;
    text-align: center;
    line-height: 22px;
  }
  #cart a.mobille {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5;
  }
  .options .option:nth-of-type(2n) input[type='radio'] {
    margin-left: 70px;
  }
  #slogan {
    overflow: hidden;
    padding: 0 !important;
    width: 17px !important;
    height: 31px;
    float: right;
    margin: 20px 31px 0 22px;
  }
  #logo {
    float: left;
    margin: 25px 0 15px 60px;
  }
  #logo img {
    width: 200px
  }
  #slogan * {
    color: transparent !important;
    width: 17px !important;
    height: 31px;
  }
  #slogan p:before {
    position: absolute;
    margin: 0;
  }
  #slogan a {
    position: relative;
    z-index: 10;
    display: block;
  }
  #workhours {
    margin: 5px 24px 0 15px;
    float: left;
    text-align: left;
  }
  .mobille.tel {
    width: 55px;
    height: 55px;
    background: url('../image/tell.png') no-repeat center;
    float: left;
    margin-top: 4px;
  }
  .for-tabs2 .owl-carousel,
  .for-tabs3 .owl-carousel {
    min-height: inherit !important;
  }
  .news-module .box-heading,
  .htabs-title.hide-mob {
    display: none;
  }
  .htabs-title {
    width: 300px;
    margin: 0 auto;
    overflow: hidden;
  }
  .for-tabs2,
  .box.news-module {
    display: none !important;
  }
  .box-news,
  .box-news:nth-of-type(2n+4) {
    float: none !important;
    margin: 0 auto 20px;
    margin-right: auto !important;
  }
  .lookall {
    position: static !important;
    width: 100%;
    text-align: center;
    display: block;
    padding-left: 0 !important;
  }
  #powered * {
    float: none;
    text-align: center;
  }
  #footer h3 {
    font-size: 16px;
    text-align: center;
  }
  #menu {
    background: url('../image/menumob.png') no-repeat center;
    width: 31px;
    height: 31px;
    position: absolute;
    top: 30px/*  !important */;
    left: 50%;
    z-index: 100;
    margin-left: -145px;
  }
  #mobi-menu-in > ul{
    background: #adadad;
  }
  
  #mobi-menu-in > ul > li:last-child {}
  #mobi-menu-in > ul > li,
  #mobi-menu-in > ul > li:last-child {
    float: none;
    display: block;
    height: auto;
    margin: 0;
    border-bottom: #ccc 1px solid;
  }
  #mobi-menu-in > ul > li:last-child {
    border-bottom: none;
  }
  #mobi-menu-in > ul > li > a {
    display: block;
    text-align: center;
    line-height: normal;
    padding: 10px;
    color: #fff;
  }
  #mobi-menu-in > ul > li:hover > a,
  #mobi-menu-in > ul > li > a.active {
    height: auto;
  }
  .bord {
    border-top: none !important;
  }
  .category-info {
    width: 300px;
    margin: 0 auto 20px;
    text-align: justify;
  }
  .breadcrumb {
    width: 100%;
    display: table;
    margin: 0 auto;
    text-align: center;
    line-height: normal;
    padding: 10px;
    height: auto;
    border-bottom: 1px solid #adadad;
  }
  .breadcrumb a {
    white-space: nowrap;
  }
  .pagination {
    width: 300px;
    margin: 0 auto 10px;
    display: block;
  }
  .pagination .links > * {
    margin-bottom: 7px;
  }
  .pagination .results {
    display: none;
  }
  #mobi-menu-in > ul > li > a.active.aftr:after {
    content: none;
  }
   #mobi-menu-in > ul > li > a {
    font-size: 22px;
    color: #2c2c2c;
    line-height: 14px;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    z-index: 6;
    position: relative;
    padding: 0 10px;
}
 #mobi-menu-in > ul > li > div{
	display: none;
}
 #mobi-menu-in > ul > li > a {
    display: block;
    text-align: center;
    line-height: normal;
    padding: 10px;
    color: #fff;
	}
  #mobi-menu-in > ul > li:hover > a, #mobi-menu-in > ul > li > a.active {
    background: #adadad;
    color: #fff;
    -webkit-box-shadow: rgba(0, 0, 0, .22) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, .22) 0 0 5px inset;
    position: relative;
}
  #menu > ul {
    display: none;
    position: absolute;
    top: 180px;
    background: #adadad;
    width: 300px;
    left: -5px;
    height: auto;
  }
  #menu > ul > li:last-child {}
  #menu > ul > li,
  #menu > ul > li:last-child {
    float: none;
    display: block;
    height: auto;
    margin: 0;
    border-bottom: #ccc 1px solid;
  }
  #menu > ul > li:last-child {
    border-bottom: none;
  }
  #menu > ul > li > a {
    display: block;
    text-align: center;
    line-height: normal;
    padding: 10px;
    color: #fff;
  }
  #menu > ul > li:hover > a,
  #menu > ul > li > a.active {
    height: auto;
  }
  .bord {
    border-top: none !important;
  }
  .category-info {
    width: 300px;
    margin: 0 auto 20px;
    text-align: justify;
  }
  .breadcrumb {
    width: 100%;
    display: table;
    margin: 0 auto;
    text-align: center;
    line-height: normal;
    padding: 10px;
    height: auto;
    border-bottom: 1px solid #adadad;
  }
  .breadcrumb a {
    white-space: nowrap;
  }
  .pagination {
    width: 300px;
    margin: 0 auto 10px;
    display: block;
  }
  .pagination .links > * {
    margin-bottom: 7px;
  }
  .pagination .results {
    display: none;
  }
  #menu > ul > li > a.active.aftr:after {
    content: none;
  }
  #content h1 {
    text-align: left;
    font-size: 22px;
    padding: 0 10px 10px;
  }
  .product-info h1 {
    border-bottom: none;
  }
  div.limit {
    display: table !important;
    margin: 13px auto 20px;
  }
  .sort select {
	display:block;
	margin:0 auto;
  }
	#mfilter-content-container .sort{
		max-width:100%;
	}
  .product-grid {
    width: 300px;
    margin: 0 auto;
  }
  .product-grid .tovar {
    width: 145px;
    margin: 0 10px 20px 0;
  }
  .product-grid .tovar:nth-of-type(2n) {
    margin: 0 0 20px 0;
  }
  .product-grid .image img {
    width: 143px;
  }
  .has-child > ul > li:first-child > ul {
    display: none;
  }
  ul.box-category > li ul li ul {
    display: none;
  }
  .box.cat-module .box-content {
    display: none;
  }
  .cat-module .box-heading {
    font-size: 22px;
    color: #5c5c5c;
    text-align: center;
    padding-bottom: 5px;
    text-decoration: underline;
    position: relative;
    font-weight: bold;
  }
  .cat-module .box-heading:after {
    content: "";
    background: url(../image/arrr.png) no-repeat;
    -webkit-background-size: 15px 15px;
    background-size: 15px;
    width: 15px;
    height: 20px;
    margin-left: 5px;
    display: inline-block;
    position: absolute;
  }
  .cat-module {
    padding: 20px 35px 0;
  }
  #content .cat-module {
    display: block;
  }
  .product-info > .left {
    margin: 0 auto;
    float: none;
    width: 300px;
    overflow: hidden;
    padding-bottom: 15px;
  }
  .product-info .image-additional {
    width: 94px;
    margin-right: 10px;
    height: 346px;
  }
  .product-info .image-additional a {
    display: block;
    height: 141px;
    margin-bottom: 10px;
  }
  .product-info .image-additional img {
    width: 95px;
  }
  .product-info .image-additional + .image {
    width: 193px !important;
    height: 292px !important;
  }
  .product-info .image {
    width: 193px !important;
    height: 292px !important;
  }
  .product-info .image img {
    width: 195px;
  }
  #tab-description {
    clear: both;
    display: none;
  }
  .product-info .image-additional + .image:before {
    content: none;
  }
  .product-info > .left + .right {
    margin: 0 10px;
  }
  .product-info h1 {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    width: 300px;
  }
  .product-info .options {
    padding-top: 0;
    padding-bottom: 20px;
    width: 100%;
    float: none;
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
  }
  .product-info .options .option {
    float: none;
    width: 100%;
  }
  table.option-image tr:nth-child(2n) {
    margin-right: 0;
  }
  .option b {
    text-align: center;
    margin: 20px 0;
    display: block;
  }
  .product-info .price {
    text-align: center;
    display: block;
    float: none;
  }
  .product-info .cart {
    height: auto;
    display: block;
    float: none;
    padding: 0;
  }
  .product-info .cart > div {
    text-align: center;
  }
  .priceblock {
    padding-top: 20px;
    border-bottom: none;
  }
  .priceblock > p:first-child {
    text-align: center;
  }
  #button-cart {
    margin: 20px auto 0;
    display: table;
    clear: left;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  #fitting {
    padding: 20px 40px;
    margin: 20px 0 0;
  }
  #fitting input,
  #fitting-send {
    width: 210px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  .options .error {
    position: static;
    width: 300px;
    padding: 10px;
  }
  #headajaxcart {
    width: 258px;
    margin: 0;
    padding: 0 !important;
    text-align: center !important;
    line-height: 40px;
    height: 40px;
  }
  .ajaxtable_table {
    width: 258px;
    float: none;
    margin: 0;
    overflow-y: auto;
  }
  .ajaxtable_table2 {
    width: 258px;
    float: none;
    margin: 0;
  }
  #ajaxcheckout {
    width: 258px;
    float: none;
    margin: 0;
  }
  #ajaxcheckout a {
    width: 90%;
    margin: 5px 0;
  }
  #ajaxheadproducts {
    width: 258px;
  }
  .carousel-ajcart {
    display: none;
  }
  #colorbox {
    position: fixed !important;
    top: 0 !important;
    width: 300px !important;
  }
  .mini-cart-infos {
    overflow-y: auto;
    height: 300px;
  }
  .ajaxtable_thead,
  #ajaxheadproducts {
    display: none;
  }
  .ajaxtable_tbody,
  .ajaxtable_tbody div {
    display: block !important;
    border: none !important;
  }
  #ajaxcartmodal {
    min-width: inherit;
    max-width: 258px;
    width: 258px;
    height: 90vh !important;
  }
  .ajaxtable_table .ajaxtable_tbody .ajaxtable_tr .ajaxtable_td.image {
    width: 48px;
    padding: 0 0 20px;
    margin-right: 10px;
    float: left;
  }
  .ajaxtable_table .ajaxtable_tbody .ajaxtable_tr .ajaxtable_td.name {
    width: 100%;
  }
  .ajaxtable_table .ajaxtable_tbody .ajaxtable_tr {
    height: auto;
    position: relative;
    padding: 20px 10px;
    border-bottom: #dbdbdb 1px solid !important;
  }
  #cboxTitle {
    height: 0 !important;
    line-height: 0 !important;
    display: none !important;
  }
  .ajaxtable_td.name a {
    margin: 0 25px 0 0;
  }
  .ajaxtable_td.price {
    display: none !important;
  }
  .ajaxtable_td.quantity,
  .ajaxtable_td.subtotal {
    width: 50%;
    float: left;
  }
  .ajaxtable_td.subtotal {
    line-height: 22px;
  }
  .ajaxtable_td.quantity {
    clear: left;
  }
  .ajaxtable_td.delete {
    width: 16px;
    position: absolute;
    top: 20px;
    right: 4px;
  }
  .ajaxtable_table .ajaxtable_tbody .ajaxtable_tr:after {
    display: table;
    clear: both;
    content: "";
  }
  .ajaxtable_tr2:nth-child(n+2) {
    display: none !important;
  }
  #hideproducts {
    left: auto;
    right: 10px;
  }
  .cboxPhoto {
    width: 258px !important;
    height: 387px !important;
  }
  .check-title {
    text-align: center;
  }
  .simple-content {
    margin: 0 auto !important;
    width: 300px;
  }
  table.simplecheckout-cart thead,
  .simplecheckout-cart td.image,
  .simplecheckout-cart td.price {
    display: none;
  }
  .simplecheckout-cart td {
    padding: 0 !important;
  }
  .simplecheckout-cart td.quantity input[type=text] {
    width: 29px !important;
    margin: 0 !important;
  }
  .simplecheckout-cart td.quantity img:nth-of-type(2n+1) {
    top: 16px !important;
    left: 49px !important;
  }
  .simplecheckout-cart td.quantity img:nth-of-type(2n) {
    left: -4px !important;
    top: 0 !important;
  }
  .simplecheckout-cart td.quantity {
    min-width: 56px !important;
  }
  .simplecheckout-cart td {
    border: none !important;
    display: block;
  }
  .simplecheckout-cart td.name .image {
    float: left;
    margin-right: 10px;
    display: block !important;
  }
  .simplecheckout-cart td.name > a {
    display: block;
    padding-right: 20px;
  }
  .simplecheckout-cart td.name:after,
  .simplecheckout-cart tr:after {
    content: "";
    display: table;
    clear: both;
  }
  .simplecheckout-cart td.quantity,
  .simplecheckout-cart td.total {
    width: 49%;
    float: left;
  }
  .simplecheckout-cart td.total {
    height: 45px;
    line-height: 40px;
  }
  .simplecheckout-cart td.remove {
    position: absolute;
    top: 20px;
    right: 10px;
  }
  .simplecheckout-cart {
    border: none !important;
  }
  .simplecheckout-cart tr {
    border-bottom: 1px solid #DDDDDD;
    padding: 20px 0 10px;
    display: block;
    position: relative;
  }
  .simplecheckout-cart td.name div.options {
    display: block !important;
    margin: 15px 0 15px 58px;
  }
  #simplecheckout_customer,
  #simplecheckout_customer table tr {
    width: 100%;
  }
  #simplecheckout_customer table tr:first-child td:nth-of-type(2n+1) {
    width: auto;
    display: inline-block;
  }
  #simplecheckout_customer table tr:first-child td:nth-of-type(2n) {
    width: auto;
    padding-left: 30px;
    display: inline-block;
  }
  #simplecheckout_customer table h3,
  .simplecheckout-block-heading {
    text-align: center;
    border: none !important;
  }
  .simplecheckout-block {
    border: none !important;
  }
  #subscribe_row td:first-child {
    width: 100% !important;
    padding: 10px 0;
    text-align: center;
  }
  .simplecheckout-left-column {
    width: 300px !important;
  }
  .simplecheckout-left-column:nth-of-type(n+4) {
    min-height: inherit;
  }
  .simplecheckout-left-column:nth-of-type(n+4) .simplecheckout-block {
    margin-bottom: 0;
  }
  .simple-content .buttons {
    margin: 20px auto !important;
    width: 100%;
  }
  .simplecheckout-button-right {
    float: none !important;
  }
  .simplecheckout-button-block a {
    width: 100%;
  }
  #simplecheckout_customer table td:last-child {
    width: 100%;
    text-align: center;
  }
  #simplecheckout_customer table {
    width: 300px;
  }
  .simple_table_row td {
    width: 100% !important;
  }
  .news-title,
  .newsblock,
  .news-single {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .newsblock {
    margin: 0 auto 20px;
  }
  .newscontent h2 {
    margin-top: 16px;
  }
  .newsblock .image,
  .news-single .image {
    margin: 0 auto;
    float: none;
    width: 300px;
    height: 239px;
  }
  .newsblock .image img,
  .news-single .image img {
    width: 298px;
  }
  .news-single .image {
    margin-bottom: 20px;
  }
  .product-info .options input[type="text"] {
    display: block;
    margin: 0 auto;
  }
  .ajaxcartoptionname {
    margin: 10px 0;
  }
  .simplecheckout-cart-total {
    border: none !important;
  }
  .mobile.tel2 {
    display: block;
    font-size: 22px;
    text-align: center;
    color: #fff;
    text-decoration: none;
  }
  #tab-attribute2 {
    display: block;
  }
  .for-tabs2 .owl-carousel,
  .for-tabs3 .owl-carousel {
    padding-left: 0;
  }
  .sirch h1 {
    font-weight: bold;
  }
  .sirch h1 + b {
    padding: 0 10px;
    font-weight: 400;
  }
  .sirch .content {
    width: 300px;
    margin: 0 auto 15px;
  }
  .sirch .content p {
    margin-bottom: 5px;
  }
  .sirch .content input[type="text"] {
    width: 100%;
    margin-top: 10px;
  }
  .sirch .content select {
    width: 100%;
    margin-top: 10px;
  }
  .sirch .content [name="sub_category"] {
    margin-top: 10px;
  }
  .sirch .content [name="description"] {
    margin-left: 10px;
  }
  #content.sirch .center {
    float: none;
  }
  #content.sirch h2 {
    padding: 0 10px;
    font-weight: 400;
  }
  #powered a.tel2 {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
  }
  .mfilter-modern-horizontal.mfilter-modern-closed .mfilter-content > ul > li,
  .mfilter-modern-horizontal .mfilter-content > ul > li,
  .mfilter-modern-horizontal .mfilter-content > ul > li.mfilter-modern-minus {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #mfilter-content-container [name="search"],
  #mfilter-content-container [name="filter_category_id"] {
    margin-left: 0;
  }
  .tovar .name a {
    padding: 0 5px;
  }
  .mfilter-box.mfilter-content_top {
    padding: 0 10px;
  }
  #podarki {
    min-width: 100%;
    height: 100px;
    background: #555;
  }
  #podarki .container {
    padding: 10px;
  }
  #podarki .our-present {
    font-size: 26px;
    text-align: center;
    letter-spacing: -.5px;
  }
  #podarki .text-present {
    font-size: 18px;
    text-align: center;
    line-height: 1.15;
  }
  span#close {
    margin-right: -10px;
    top: 90px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #555 url('../image/cancel.png')no-repeat center;
    -webkit-background-size: 80% 80%;
    background-size: 80%;
  }
  /* #filterpro_box */
	#filterpro_box {
		position: relative;
		width: 100%;
		min-height: 60px;
		z-index: 5;
		display: none;
	}
	#filterpro .collapsible{
		position: relative;
		/* display: block !important; */
		top: 0;
		left: 0;
		width:100%;
		margin-top: 0 !important;
	}
	.box-content.filterpro {
		border: none !important;
		padding: 0 !important;
		background: none !important;
	}
	.option_box table{
		
	}
	.option_box tbody,
	.option_box table td,
	.option_box table tr{
		display: block !important;
		width:100%;
		height:auto;
	}
	.option_box table td{
		width:90%;
		float:left;
	}
	.option_box table td:first-child{
		width:10%;
	}
	.option_box table td input{
		width:13px;
		display: block ;
		margin:4px auto !important;
	}
	#filterpro .option_box tr{
		float:none;
		width:100%;
		overflow:hidden;
		margin-bottom:15px;
	}
	#filterpro .option_box{
		display: block;
		height: auto;
	}
	#filterpro .filter-clear{
		float:none;
		width:100%;
	}
	#filterpro-mobi-open{
		display: block;
		font-weight:bold;
		cursor:pointer;
		text-decoration:underline;
		font-size:20px;
		text-align:center;
	}
	#filterpro_box .box-heading div {
		position: relative;
		top: 0;
		right: 0;
	}
	#filterpro_box .box-heading{
		float:none;
		width:100%;
		height:30px;
	}
	#filterpro_box .option_name.hided~.collapsible{
		display: none !important;
	}
	#filterpro_box .option_name~.collapsible{
		display: block !important;
	}
}
.green.mobille {
  margin-bottom: 20px;
  padding: 0 20px;
}

/*
06.05.21 bug - сьехало меню? why
 */
@media (max-height:1040px) {
  .category-list ul.category-child {
    width: 480px !important;
    padding: 10px 0;
  }
  .category-child li {
    width: 50%;
  }
	img,
	.inform img {
		margin: 0 20px 20px 0;
		max-width: 100%;
		height:auto !important;
	}
}
@media all and (max-width:480px) {
	.sort select{
		position:static;
		margin:5px auto;
		display:block;
	}
}
#logo img {
    margin-bottom: 0px;
}